XScreenSaver(1)

NAME
cynosure - gentle overlapping squares screen saver.

SYNOPSIS
cynosure [--display host:display.screen] [--visual visual] [--window] [--root] [--window-id number] [--delay number] [--ncolors number] [--iterations number] [--fps]

DESCRIPTION
A hack similar to `greynetic', but less frenetic. The first implementation was by Stephen Linhart; then Ozymandias G. Desiderata wrote a Java applet clone. That clone was discovered by Jamie Zawinski, and ported to C for inclusion here.

OPTIONS

--visual visual
    Specify which visual to use. Legal values are the name of a visual class, or the id number (decimal or hex) of a specific visual.

--window
    Draw on a newly-created window. This is the default.

--root
    Draw on the root window.

--window-id number
    Draw on the specified window.

--delay number
    Per-frame delay, in microseconds. Default: 500000 (0.50 seconds.).

--ncolors number
    Number of Colors. Default: 128.

--iterations number
    Duration. 2 - 200. Default: 100.

--fps
    Display the current frame rate and CPU load.

ENVIRONMENT

DISPLAY
    to get the default host and display number.

XENVIRONMENT
    to get the name of a resource file that overrides the global resources stored in the RESOURCE_MANAGER property.

XSCREENSAVER_WINDOW
    The window ID to use with --root.

SEE ALSO
X(1), xscreensaver(1)

COPYRIGHT
Copyright © 2002 by Stephen Linhart, Ozymandias G. Desiderata, and Jamie Zawinski. Permission to use, copy, modify, distribute, and sell this software and its documentation for any purpose is hereby granted without fee, provided that the above copyright notice appear in all copies and that both that copyright notice and this permission notice appear in supporting documentation. No representations are made about the suitability of this software for any purpose. It is provided "as is" without express or implied warranty.

AUTHOR
Stephen Linhart, Ozymandias G. Desiderata, and Jamie Zawinski.